const express = require('express');
const router = express.Router();
const { handleApplyBBPSOffer } = require('../controllers/bbpsOfferController');

router.post('/apply-bbps-offer', handleApplyBBPSOffer);

module.exports = router;